Subject: Re: linux-next: manual merge of the signal tree with the arm-current tree

From: Al Viro <[email-masked]>
Date: Sun, 15 Jul 2012 13:04:57 +0100

On Sun, Jul 15, 2012 at 01:47:59PM +0200, Geert Uytterhoeven wrote:
> Hi Al,
> 
> On Sun, Jul 15, 2012 at 1:27 PM, Al Viro <[email-masked]> wrote:
> > On Thu, Jul 05, 2012 at 08:52:04AM +0100, Russell King wrote:
> >> Will has concerns with Al's proposed fixes for the signal handling.
> >
> > Could you please resend whatever concerns those had been my way?
> > The last I've seen from Will had been about the stuff in mainline,
> > not in -next; I might have missed something quite easily, though -
> > net.access had been really lousy lately and piles in l-k mbox... ouch.
> 
> Speaking about -next, there's still this fix for an avr32 regression:

Yeah, grabbed it.  Will be in the next rebase (hopefully in a few hours).